local fn = _gn(0xfc9341a3)
--- directionX/Y should be constrained between -1.0 and 1.0
-- A positive value will create the wave starting at min and rolling towards max
-- A negative value will create the wave starting at max and rolling towards min
-- Applying both values allows you to make diagonal waves
-- @param waveQuad The wave quad index
-- @param directionX The minX coordinate
-- @param directionY The minY coordinate
-- @return Returns true on success.
function Global.SetWaveQuadDirection(waveQuad, directionX, directionY)
	return _in2(fn, waveQuad, directionX, directionY, _r)
end
